UniversRadio BugTracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042UniversRadio[All Projects] UniversRadiopublic2016-12-03 12:562016-12-19 11:06
ReporterPauraCZ 
Assigned ToTacno 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformI5 4670K 770GTXOSwin10 64bitOS Version10
Product Version0.1.0.0 IA 
Target VersionFixed in Version0.1.2.0 KB 
Summary0000042: Teamspeak continuously transmits with UR plugin 0.1.1.0. JB
DescriptionHi
I use voice activation detection in Teamspeak.
When the UR 0.1.1.0JB plugin is activated, TS continuously transmits even i am quiet, no matter i am "connect" or "disconnect".

If the plugin is deactivated, voice detection works fine.
Steps To ReproduceTwo people tested this problem, same result like me
Additional Informationreinstall UR, restart PC don't work
TagsNo tags attached.
DCS module
Attached Files? file icon UR_pluginTS3.dll [^] (218,624 bytes) 2016-12-03 16:19

- Relationships

-  Notes
(0000087)
Tacno (administrator)
2016-12-03 14:58

I confirm.
Blue light stays on.
(0000091)
Tacno (administrator)
2016-12-03 16:21

Can you try with the attached file. Copy and replace C:\Program Files\TeamSpeak 3 Client\plugins\UR_pluginTS3.dll
(0000092)
PauraCZ (reporter)
2016-12-03 16:28

OK i will try it
(0000093)
PauraCZ (reporter)
2016-12-03 16:37

It works. :)
But i must add new UR key.
Should i instal 0.1.1.0 JC? i see that i have JD version now
(0000094)
Tacno (administrator)
2016-12-03 16:39

Yes you can regenerate one now and keep this DLL version
(0000095)
PauraCZ (reporter)
2016-12-03 20:05

Other guys installed JC version, but problem still there. So i recommended them new UR_pluginS 3.dll
(0000096)
Marsy (reporter)
2016-12-05 00:09

Also affects JC Version. Please fix, really annoying.

- Issue History
Date Modified Username Field Change
2016-12-03 12:56 PauraCZ New Issue
2016-12-03 14:58 Tacno Note Added: 0000087
2016-12-03 14:58 Tacno Assigned To => Tacno
2016-12-03 14:58 Tacno Status new => confirmed
2016-12-03 16:19 Tacno File Added: UR_pluginTS3.dll
2016-12-03 16:21 Tacno Note Added: 0000091
2016-12-03 16:28 PauraCZ Note Added: 0000092
2016-12-03 16:37 PauraCZ Note Added: 0000093
2016-12-03 16:39 Tacno Note Added: 0000094
2016-12-03 20:05 PauraCZ Note Added: 0000095
2016-12-05 00:09 Marsy Note Added: 0000096
2016-12-11 14:00 Tacno Status confirmed => resolved
2016-12-11 14:00 Tacno Fixed in Version => 0.1.2.0 KB
2016-12-11 14:00 Tacno Resolution open => fixed
2016-12-19 11:06 Tacno Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker